#include <stdio.h>
#include <unistd.h>
#include <sys/wait.h>
main(){
if (fork()==0){
execlp("ls","ls","-al",NULL);
perror("Error al ejecutar ls...\n");
return 255;
}
wait(NULL);
printf("Saliendo...\n");
return 0;

}
